{
  "assets/js/index.js": {
    "file": "assets/index.73ffbb58.js",
    "src": "assets/js/index.js",
    "isEntry": true
  },
  "assets/js/page.js": {
    "file": "assets/page.a0aeb6c4.js",
    "src": "assets/js/page.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js"
    ]
  },
  "assets/js/setup.js": {
    "file": "assets/setup.b0500b63.js",
    "src": "assets/js/setup.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js"
    ]
  },
  "assets/js/settings.js": {
    "file": "assets/settings.6ee4e1ef.js",
    "src": "assets/js/settings.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js",
      "_clipboard.6e8410ff.js"
    ]
  },
  "assets/js/challenges.js": {
    "file": "assets/challenges.a16227dd.js",
    "src": "assets/js/challenges.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js"
    ]
  },
  "assets/js/scoreboard.js": {
    "file": "assets/scoreboard.a3573418.js",
    "src": "assets/js/scoreboard.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js",
      "_index.9b649dbc.js",
      "_echarts.40fee12e.js"
    ]
  },
  "assets/js/notifications.js": {
    "file": "assets/notifications.ca21e2c9.js",
    "src": "assets/js/notifications.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js"
    ]
  },
  "assets/js/teams/public.js": {
    "file": "assets/teams_public.10f704d0.js",
    "src": "assets/js/teams/public.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js",
      "_userscore.e86e38a0.js",
      "_index.9b649dbc.js",
      "_echarts.40fee12e.js"
    ]
  },
  "assets/js/teams/private.js": {
    "file": "assets/teams_private.a139e9b0.js",
    "src": "assets/js/teams/private.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js",
      "_clipboard.6e8410ff.js",
      "_userscore.e86e38a0.js",
      "_index.9b649dbc.js",
      "_echarts.40fee12e.js"
    ]
  },
  "assets/js/teams/list.js": {
    "file": "assets/teams_list.144f7581.js",
    "src": "assets/js/teams/list.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js"
    ]
  },
  "assets/js/users/public.js": {
    "file": "assets/users_public.42b33f1c.js",
    "src": "assets/js/users/public.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js",
      "_userscore.e86e38a0.js",
      "_index.9b649dbc.js",
      "_echarts.40fee12e.js"
    ]
  },
  "assets/js/users/private.js": {
    "file": "assets/users_private.97b80784.js",
    "src": "assets/js/users/private.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js",
      "_userscore.e86e38a0.js",
      "_index.9b649dbc.js",
      "_echarts.40fee12e.js"
    ]
  },
  "assets/js/users/list.js": {
    "file": "assets/users_list.f7307b1c.js",
    "src": "assets/js/users/list.js",
    "isEntry": true,
    "imports": [
      "assets/js/index.js"
    ]
  },
  "_echarts.40fee12e.js": {
    "file": "assets/echarts.40fee12e.js"
  },
  "_clipboard.6e8410ff.js": {
    "file": "assets/clipboard.6e8410ff.js",
    "imports": [
      "assets/js/index.js"
    ]
  },
  "_index.9b649dbc.js": {
    "file": "assets/index.9b649dbc.js",
    "imports": [
      "assets/js/index.js",
      "_echarts.40fee12e.js"
    ]
  },
  "_userscore.e86e38a0.js": {
    "file": "assets/userscore.e86e38a0.js",
    "imports": [
      "assets/js/index.js",
      "_index.9b649dbc.js"
    ]
  },
  "assets/scss/main.scss": {
    "file": "assets/main.fd67961a.css",
    "src": "assets/scss/main.scss",
    "isEntry": true
  }
}